# translation of childpanelextension.po to Srpski
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Toplica Tanasković  <toptan@sezampro.yu>, 2003.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: childpanelextension\n"
"POT-Creation-Date: 2004-05-05 01:37+0200\n"
"PO-Revision-Date: 2004-06-14 20:31+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: childpanelextension.cpp:283
msgid "Tiny"
msgstr "Sićušan"

#: childpanelextension.cpp:284
msgid "Small"
msgstr "Mali"

#: childpanelextension.cpp:285
msgid "Normal"
msgstr "Uobičajen"

#: childpanelextension.cpp:286
msgid "Large"
msgstr "Veliki"

#: childpanelextension.cpp:287
msgid "Custom..."
msgstr "Proizvoljno..."

#: childpanelextension.cpp:293
msgid "&Add"
msgstr "&Dodaj"

#: childpanelextension.cpp:296
msgid "Si&ze"
msgstr "Ve&ličina"

#: childpanelextension.cpp:297
msgid "&Configure Panel..."
msgstr "&Podešasi panel..."
